/*
Theme Name: Oil Intel Child
Theme URI: http://oilintelcopmp.co.nz
Description: A child theme of Oil Intel Theme
Author: MRD WEB
Author URI: http://mrd.co.nz
Version: 3.2.1
License: GNU General Public License
License URI: licence/GPL.txt
Template: oilintel

*/

@font-face {
	font-family: 'Helvetica Ext';
	src: url('fonts/HelveticaNeueLTPro-BdEx.eot');
	src: url('fonts/HelveticaNeueLTPro-BdEx.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTPro-BdEx.woff') format('woff'),
		url('fonts/HelveticaNeueLTPro-BdEx.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Med';
	src: url('fonts/HelveticaNeueLTPro-Md.eot');
	src: url('fonts/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTPro-Md.woff') format('woff'),
		url('fonts/HelveticaNeueLTPro-Md.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Bold';
	src: url('fonts/HelveticaNeueLTPro-Bd.eot');
	src: url('fonts/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTPro-Bd.woff') format('woff'),
		url('fonts/HelveticaNeueLTPro-Bd.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica light';
	src: url('fonts/HelveticaNeueLTPro-Lt.eot');
	src: url('fonts/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
		url('fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Thin';
	src: url('fonts/HelveticaNeueLTPro-Th.eot');
	src: url('fonts/HelveticaNeueLTPro-Th.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTPro-Th.woff') format('woff'),
		url('fonts/HelveticaNeueLTPro-Th.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Roman';
	src: url('fonts/HelveticaNeueLTPro-Roman.eot');
	src: url('fonts/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTPro-Roman.woff') format('woff'),
		url('fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica Heavy';
	src: url('fonts/HelveticaNeueLTPro-Hv.eot');
	src: url('fonts/HelveticaNeueLTPro-Hv.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeueLTPro-Hv.woff') format('woff'),
		url('fonts/HelveticaNeueLTPro-Hv.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
body, h3, h6 {
	font-family: 'Helvetica Roman';
	font-style: normal;
	color: #000;
}
h3 {
	font-family: 'Helvetica Bold';
	text-transform: uppercase;    
	font-size: 23px;
}

header {
    padding: 10px 0 0 0;
    border-bottom: 10px solid #ed193a;
    background-image: url('/wp-content/uploads/2017/09/header-header-bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 1200px){
	header {
    	background-position: 45%;
    }
    .diesel-service h4, .european-service h4, .petrol-service h4 {
	    font-size: 1em!important;
	}
}
.header_inner_right {
    float: left;
    padding-bottom: 10px;
}
header .container_inner .header_inner_left {
    position: relative;
    float: right;
    width: 75%;
}
.header-widget.widget_media_image.header-right-widget {
    text-align: center;
    margin-top: 35px;
}
.content {
    border-top: 10px solid #ed193a;
}
.content .container .container_inner.default_template_holder {
    padding-top: 0;
}
.content .column1, .content .column2 {
	padding-top: 44px;
}
.column1 .column_inner {
    padding-right: 40px!important;
}
.content .column2 {
    background-color: rgba(0,0,0,0.1);
}
.content .content_inner, .content .container, .content .container_inner, .content .two_columns_75_25, .content .column2 {
    min-height: inherit;
    display: block;
    position: inherit;
}
.vc_col-has-fill>.vc_column-inner {
	padding-top: 0;
}

.diesel-service h4,
.european-service h4,
.petrol-service h4 {
    color: white;
    font-family: 'Helvetica Ext';
    font-size: 1.2em;
    letter-spacing: 0;
}
.diesel-service p,
.european-service p,
.petrol-service p {
    color: white;
    font-size: 0.8em;
    line-height: 1em;
}

.diesel-service h6,
.european-service h6,
.petrol-service h6 {
    font-size: 1.3em;
    line-height: 1em;	
	font-family: 'Helvetica Heavy';
}
.diesel-service h6 .small,
.european-service h6 .small,
.petrol-service h6 .small {
    font-size: 0.7em;
    line-height: 1em;
}
.petrol-service h6 {
	color: #3e8ddd;
}
.european-service h6 {
	color: #0032a0;
}
.diesel-service h6 {
	color: #f7971c;
}
a, p a {
    color: #ed1c24!important;
}
.container.slider {
	background-color:#9b8f77;
}
@media (min-width: 1000px) {
	.vc_col-sm-4 {
	    width: calc(33.33333333% - 20px);
	    margin: 0 10px;
	}
	.vc_col-sm-6 {
    	width: calc(50% - 10px);
    	margin: 0 5px;
	}
}
.two_columns_66_33>.column2>.column_inner {
    padding: 0 20px;
}
aside.sidebar .widget h4, .footer_top .widget h4 {
    margin-bottom: 18px;
    padding: 0;
    background-color: transparent;
    color: #000;
    letter-spacing: 0;
    font-size: 1.2em;
    line-height: 1.3em;
	font-family: 'Helvetica Bold';
}
.footer_top .widget h4 {
    color: #fff;
}
.footer_top {
    padding: 20px 0 76px;
}
.footer_bottom_holder {
    padding-top: 42px;
    background-color: #393939;
}
.footer_bottom h4, .footer_bottom p, .footer_bottom span, .footer_bottom ul li a {
    color: #fff;
    text-align: left;	
    font-family: 'Helvetica Bold';
    letter-spacing: 0;
    font-size: 1.3em;
    line-height: 1.2em;
}
@media only screen and (max-width: 1000px){
	.header_bottom {
	    max-width: 768px;
	    padding: 0;
	    margin: 0 auto;
	}
	.header-widget.widget_media_image.header-right-widget {
		margin-top: 15px;
	}
	.header-widget.widget_media_image.header-right-widget img {
	    width: 180px!important;
	    margin-top: 10px;
	}
	header .container_inner .header_inner_left {    
		background-size: auto 100%;
	}
	.q_logo a {
    	left: 0;
	}
	header .q_logo img.normal {
    	height: 75px !important;
	}
	.vc_col-sm-4 {
	    width: 100%;
	    margin: 0 0 20px;
	}
	.vc_col-sm-6 {
    	width: calc(50% - 10px)!important;
    	margin: 0 5px!important;    
    	float: left;
	}
	.column1 .column_inner {
    	padding-right: 0px!important;
	}
	.content .column2 {
	    padding: 44px 20px 0;
	    width: calc(100% - 40px);
	}/*

	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, div.column1 .grid_section .section_inner, div.column2 .grid_section .section_inner, .full_width .parallax_content, .carousel-inner .slider_content_outer, nav.content_menu, .fotter_top_border_holder.in_grid, .fotter_bottom_border_holder.in_grid {
	    width: 360px;
	}
*/
	.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1504227015533 {
    	width: 300px;
    	margin: 0 auto;
	}
	.two_columns_66_33>.column1 {
    	width: 100%;
	}
}
@media only screen and (max-width: 800px){
	header .q_logo img.normal {
    	margin-left: 0px !important;
	}
	.footer_top_holder, .footer_bottom_holder {
    	padding: 0 20px;
	}
	.container.slider .container_inner {
    	width: 100%;
	}
	.header_inner_right {
    	padding-left: 30px;
	}
	header .container_inner .header_inner_left {
		width: calc(100% - 200px);
	}
	header .q_logo img.normal {
    	height: 65px !important;
	}
	.header-widget.widget_media_image.header-right-widget img {
	    width: 130px!important;
	    margin: 10px 0;
	}	
	header {
		background-image:none;
	}
	.header_inner_left {
    	background-image: url('/wp-content/uploads/2017/09/header-message-bg.png');
    	background-position: left;
	}
}

@media only screen and (max-width: 375px){
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, div.column1 .grid_section .section_inner, div.column2 .grid_section .section_inner, .full_width .parallax_content, .carousel-inner .slider_content_outer, nav.content_menu, .fotter_top_border_holder.in_grid, .fotter_bottom_border_holder.in_grid {
	    width: 300px;
	}
	.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1504227015533 {
    	width: 290px;
    	margin: 0 auto;
	}
	.header_bottom, footer .container_inner, nav.content_menu {
    	padding: 0;
	}
	header .container_inner .header_inner_left {
    	left: 0!important;    clear: both;
    	    width: 100%;
	}
	.header-widget.widget_media_image.header-right-widget {
    	text-align: center;
	}
	.header_inner_right {
    	float: none;
    	padding-bottom: 10px;
	}
	.logo_wrapper {
	    display: table;
	    height: auto;
	    width: 100%;
	    left: auto;
	    position: relative;
	    text-align: center;
	}
	.q_logo a {
    	height: auto!important;
    	left: 0;
    	margin-bottom: 10px;
	}
	header .q_logo img.normal {
    	margin: 0 auto!important;
	}
}

footer {
    border-top: 8px solid #ed1c24;
}
.comp-box {padding:3% 0;}
.comp-title {text-align: center; font-size: 4em;transform: scale(1);transition: all 0.2s ease;}
.comp-title:hover {text-align: center; font-size: 4em;transform: scale(1.05);}
.comp-button {color: #ed1c24; background: #fff; padding: 10px 40px; border-radius: 50px; box-shadow: 0px 1px 10px rgba(0,0,0,0.5); cursor: pointer;}
@media (max-width:1100px) and (min-width:601px) {
.comp-title {font-size: 3em;}
.comp-box {padding:5% 0;}
}
@media (max-width:600px) and (min-width:470px) {
.comp-title {font-size: 3em;}
.comp-box {padding:8% 0;}
}
@media (max-width:469px) and (min-width:340px) {
.comp-title {font-size: 2em;}
.comp-box {padding:10% 0;}
}
@media (max-width:339px) {
.comp-title {font-size: 1.5em;}
.comp-box {padding:12% 0;}
}
.jcarousel-clip.jcarousel-clip-horizontal {
    padding-left: 50px;
}
.codespacing_progress_map_area .item_img {display:none;}
p {margin:0 0 10px 0;}
@media only screen and (max-width: 768px) {
.vc_col-sm-6 {
    width: 100%;
}
.custom_font_holder>span {
    font-size: 1em;
    line-height: inherit;
}
}
@media only screen and (max-width: 600px) {
.custom_font_holder>span, .custom_font_holder {
    font-size: 0.7em;
    line-height: 0.6em!important;
}
}
@media only screen and (min-width: 401px) {
.vc_custom_1485381651962 {
    margin-top: -100px !important;
}
}
@media only screen and (max-width: 400px) {
.vc_custom_1485381651962 {
    margin-top: -50px !important;
}
}

.scoot-promo .custom_font_holder {
    text-shadow: 0px 2px 25px rgba(0, 0, 0, 0.5)!important;
}
body.page-id-58 .header_bottom {/*background:url(/wp-content/uploads/2016/08/bg.jpg*/)}

.title_subtitle_holder {

    padding-top: 85px;

}

div#sliderbox {
    min-height: 800px;
    /*border-bottom: 20px solid #ed1c24 !important;*/
    background-size: inherit;
}

.custom_font_holder>span {

    text-transform: uppercase;
}
.totallube {
    background: url('/wp-content/uploads/2016/08/total-small.jpg');
    background-repeat: no-repeat;
    background-size: 110px;
    background-position: bottom center;
min-height: 611px;
}
.slidertext {padding-top:245px;}
header.fixed {height:0px;}
@media only screen and (max-width: 1000px) {

/*.header_bottom {
    background: url('/wp-content/uploads/2016/08/slider-new-1.jpg');
    background-position: center;
}*/
.vc_custom_1470862816699 {
    padding-top: 155px !important;
}
div#sliderbox {
    min-height: 500px;
}
.slidertext {padding-top:55px;}
.totallube {

    background-position: center;
}
body.page-id-58 .header_bottom {
    background: none !important;
}
}
body .page-id-58 .title {

    background: url('/themes/oilimports/img/bg.jpg');
}
.q_accordion_holder .ui-accordion-header .accordion_mark {
 
    background-color: transparent;
    border: 2px solid #ed1c24;
}
.qbutton.big_large_full_width {
    font-size: 16px;
    letter-spacing: 0;
}
header.sticky .q_logo img.sticky {

    display: none !important;
}

.title .title_overlay{
    background-position: center center !important;
}
.title.position_left.standard_title {
    border-bottom: 20px solid #ed1c24 !important;
}
.title {
    border-bottom-width: 12px !important;
    border-bottom-style: solid;
}
li {
    font-family: 'open sans',serif !important;
    font-weight: 700;
}
.ssba  {
   
    margin-bottom: 10px;
}
.qbutton.large {

    width: 90%;
    text-align: center;
}
.compclosed {background:url('/wp-content/uploads/2016/11/competition_closed_stamp_720.png');
z-index: 9999999 !important;
    background-position: center center;
    height: 100%;
    width: 100%;
    position: absolute;
    background-repeat: no-repeat;
top:130px;
}

.footer-tripple-column {
    width: 66.66%;
    float: left;
}
.footer-logos {
    width: 33.33%;
    float: left;
}


@media only screen and (max-width: 800px){
	.footer-tripple-column {
	    width: 100%;
	    float: none;
	}
	.footer-logos {
	    width: 100%;
	    float: none;
	}
}
.qode_column {
    min-height: auto!important;
}
.two_columns_66_33.background_color_sidebar.grid2.clearfix {
    min-height: inherit;
}